From 6fd1ed9f67e273cb6973c371b55534d9aaa015f6 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 20:34:10 +0200
Subject: [PATCH 218/308] qca: rebuild for libressl-2.9.2.

---
 srcpkgs/qca/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/qca/template b/srcpkgs/qca/template
index 8f29046339b..f438ece0eba 100644
--- a/srcpkgs/qca/template
+++ b/srcpkgs/qca/template
@@ -1,7 +1,7 @@
 # Template file for 'qca'
 pkgname=qca
 version=2.1.3
-revision=4
+revision=5
 build_style=cmake
 configure_args="-DBUILD_TESTS=0 -DQC_CERTSTORE_PATH=/etc/ssl/certs/ca-certificates.crt
  -DQCA_FEATURE_INSTALL_DIR=/usr/share/qca/mkspecs -DWITH_ossl_PLUGIN=yes"

